package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class SaleInvoicePo {
    /**
     * uuid
     */
    private String uuid;
    /**
     * 发票类型
     */
    private String invoiceType;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }
}
